@charset "utf-8";

/************************************************************
	基本レイアウト
*************************************************************/
#FS2_layout_body {
    background: #FFF;
}
.FS2_contents_container {
    padding: 1rem;
    box-shadow: none;
    border-radius: 0;
    background: #fff;
    margin: 0;
}
.FS2_memberOnly, .FS2_NoItemMessage, .FS2_upper_comment, .FS2_lower_comment, .FS2_ItemComment, .FS2_middle_comment {
    background: #fff;
    margin: 0;
    padding: 0;
    box-shadow: none;
    border-radius: 0;
}


.FS2_Utility1_container,
.FS2_Utility2_container {
	display:none;
}
/************************************************************
	商品カテゴリーレイアウト
*************************************************************/
/*並び替えソート*/
.FS2_Sort {
    text-align: center;
    padding: 1rem 0;
    background: #F7F7F2;
    margin-bottom: 0.5rem;
}

/*ページ送り*/
.FS2_pagination .FS2_pagenationList li.FS2_pagination_current {
    font-weight: bold;
    background: #61881E;
    color: #fff;
    border-radius: 0.5rem;
}

/*アイテム一覧*/
.FS2_Alternateness_bg {
    background: none;
}
table.FS2_container_ItemList tr {
	width: 50%;
	display: inline-block;
	box-sizing: border-box;
	padding: 0.5rem;
	vertical-align: top;
}
	table.FS2_container_ItemList tr > th.FS2_thumb {
		width:100%;
		float:left
	}
		table.FS2_container_ItemList tr > th.FS2_thumb a {
		   display: block;
		}
			table.FS2_container_ItemList tr > th.FS2_thumb a img {
				display: block;
				margin: 0 auto;
				width: 100%;
			}
	table.FS2_container_ItemList tr > td {
		width:100%;
		float:left
	}
		table.FS2_container_ItemList tr > td a {
			font-size: 12px;
			font-weight:bold;
			margin-bottom: 5px;
			color: #333;
		}
			table.FS2_container_ItemList tr > td a span.itemCatchCopy {
				font-size:10px;
				display: block;
				font-weight:normal;
				margin-bottom: 2px;
			}
		table.FS2_container_ItemList tr > td div.FS2_eye_catch_icon {
			margin: 5px 0 2px;
		}
		table.FS2_container_ItemList tr > td p.FS2_itemPrice_text {
			background: #f5f5f5 none repeat scroll 0 0;
			padding: 5px;
			font-size: 12px;
		}
			table.FS2_container_ItemList tr > td p.FS2_itemPrice_text .FS2_itemPrice_addition {
				display: block;
			}
.groupLayout .FS2_original_icons li img {
	width:50%;
}
table.FS2_container_ItemList tr ul.FS2_original_icons li span img {
    max-width: 100%;
}
.FS2_WishListButton_area .FS2_Button_N {
    padding: 0.5rem 1rem;
    width: auto;
    font-size: 1.4rem;
    margin-top: 5px;
    background-color: #61881E;
    color: #FFF;
	border-radius:0.5rem;
	background: -moz-linear-gradient(top,#61881E 0%,#61881E);
    background: -webkit-linear-gradient(top,#61881E 0%,#61881E);
    background: -o-linear-gradient(top,#61881E 0%,#61881E);
    background: -ms-linear-gradient(top,#61881E 0%,#61881E);
    background: linear-gradient(to bottom,#61881E 0%,#61881E);
}
.FS2_Button_NN {
    font-size: 100%;
    background: #900;
    -webkit-appearance: none;
    border: none;
    border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    color: #FFF;
    padding: 0.5rem 1rem;
}
	@media only screen and (max-width: 500px){
		table.FS2_container_ItemList tr {
			width: 100%;
		}
	}

/************************************************************
	商品ページレイアウト
*************************************************************/

/* 共通ルール */
.FS2_Name_and_Price ,
.FS2_CartButton_area ,
.FS2_Button {
    background: #F7F7F2;
    padding: 1rem;
}


/* SNSボタン */
.FS2_TweetButton_area {
    margin-bottom: 1rem;
}
.FS2_TweetButton_area > iframe ,
.FS2_TweetButton_area > span ,
.FS2_TweetButton_area > .fb_iframe_widget {
    margin-right: 0.5rem;
}


/* キャッチ文/商品名/アイコン */
.FS2_Name_and_Price {
    border-top: 5px solid;
    border-bottom: 1px solid;
}
	.FS2_Name_and_Price li {
		padding: 0.5rem 0;
	}
		.FS2_Name_and_Price li h1.itemTitle {
			line-height: 1.5;
			margin: 0 0 1rem;
			padding: 0;
			font-size: 1.8rem;
			letter-spacing: 0;
			text-align: left;
			font-weight: bold;
		}
		.FS2_Name_and_Price li h1.itemTitle .itemCatchCopy {
			display: block;
			font-size: 1.4rem;
			font-weight: normal;
		}
		.FS2_Name_and_Price li ul.FS2_original_icons {
			list-style: none outside none;
			padding: 0;
			margin: 0;
		}
	.FS2_Name_and_Price li.itemNumber {
		display:none;
	}
	.FS2_Name_and_Price li.FS2_itemPrice_area {
		padding: 1rem 0 0;
		margin: 0;
		text-align: right;
	}


/* カートボタン操作 */
.FS2_Figure {
    padding: 0;
    border-bottom: 1px solid;
}
	.FS2_Figure li {
		padding: 1rem;
	}


/* 商品ナビメニュー */
.FS2_Button {
    border-bottom: 1px solid;
}
	.FS2_Button ul {
		text-align: center;
		font-size:0;
	}
	.FS2_Button ul li {
		border-bottom: none;
		line-height: 1.1;
		background-repeat: no-repeat;
		width: 80px;
		height: 88px;
		display: inline-block;
		box-sizing: border-box;
		vertical-align: top;
		background-size: 100%;
		background-position: center;
	}
	.FS2_Button ul li.FS2_ItemInquiry {
		background-image: url('http://shop.kyo-hayashiya.com/images/btn/btn-fn-contact-l.png');
	}
	.FS2_Button ul li.FS2_MailRecommend {
		background-image: url('http://shop.kyo-hayashiya.com/images/btn/btn-fn-friend-l.png');
	}
	.FS2_Button ul li.FS2_WishListEntry {
		background-image: url('http://shop.kyo-hayashiya.com/images/btn/btn-fn-favorite-l.png');
	}
		.FS2_Button ul li a {
			display: block;
			background: none;
			color: #000;
			padding: 0rem;
			font-size: 0;
			width: 100%;
			height: 100%;
			box-sizing: border-box;
		}

/* ボタン装飾 */
.FS2_InCartButton_D {
    font-family: "游ゴシック","Yu Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Helvetica,sans-serif;
    display: block;
    width: 100%;
    box-shadow: none;
    font-size: 1.6rem!important;
    font-weight: bold;
    padding: 1.5rem!important;
    max-width: 300px;
	font-size: 1.4rem;
    color: #ffffff;
    padding: 10px 15px;
    margin: 1rem auto;
    letter-spacing: 2px;
    background-color: #C00!important;
    border-radius: 0.5rem;
	-webkit-appearance : none;
	background: linear-gradient(to bottom,#C00,#C00)!important;
}


/* 商品説明枠 */
.FS2_lower_comment #itemDetail {
 	font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	width: 100%;
    clear: both;
    background: #F7F7F2;
    box-sizing: border-box;
    padding: 1rem;
	border-bottom: 5px solid;
	margin-bottom:4rem;
}
	.FS2_lower_comment #itemDetail > div > p {
		margin-bottom:1rem;
		line-height: 1.6;
		font-size:1.2rem;
	}
		.FS2_lower_comment #itemDetail > div > p > span {
			font-weight:bold;
			display:block;
			font-size:1.4rem;
		}

/* 商品検索枠 */
.FS2_Search {
    margin: 0.5rem 0 1.5rem;
}


/************************************************************
	買い物かご・決済ページ
*************************************************************/
#FS2_body_Cart .FS2_PageTitle:after {
    content: " ";
    display: inline-block;
    width: 100%;
    background: url('http://shop.kyo-hayashiya.com/images/bnr/bnr-haisou_note_sp.jpg');
    background-size: contain;
    padding-top: 68%;
    background-repeat: no-repeat;
}
.FS2_Cart_container,
#fs2_SingleDelivery,
.FS2_DeliveryEdit_container1,
.FS2_DeliveryEdit_container2,
.FS2_SettleEdit_container,
.FS2_OrderConfirm_container1,
.FS2_OrderConfirm_container2 {
    padding: 1rem;
}
.FS2_Cart_Item_table {
    margin: 1rem 0;
}
.FS2_Cart_Item_table .FS2_Cart_Item_Thumbnail img {
    margin: 0 1rem 0 0;
    width: 100px;
}
.FS2_Cart_Item_table .FS2_Cart_Item_table td {
    vertical-align: middle;
    border: none;
}
.FS2_table th {
    background: #F7F7F2;
    border: 1px solid #ddd;
    font-weight: normal;
    line-height: 1.1;
    text-align: left;
    padding: 1rem;
    vertical-align: middle;
}
.FS2_table td {
    border: 1px solid #ddd;
    line-height: 1.1;
    padding: 1rem;
    vertical-align: middle;
}
.FS_mailFilter_container {
    background: #fafafa;
    padding: 1rem;
    margin: 1rem 0;
    border: 1px solid #ddd;
    border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    font-size: 80%;
}
.FS2_Button_S {
    color: #FFF;
    padding: 1rem;
    background: -moz-linear-gradient(top,#61881E,#61881E);
    background: -webkit-linear-gradient(top,#61881E,#61881E);
    background: -o-linear-gradient(top,#61881E,#61881E);
    background: -ms-linear-gradient(top,#61881E,#61881E);
    background: linear-gradient(to bottom,#61881E,#61881E);
    border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    border: none;
    box-shadow: 0px 1px 3px rgba(000,000,000,0), inset 0px 0px 2px rgba(255,255,255,0.7);
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0), inset 0px 0px 2px rgba(255,255,255,0.7);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0), inset 0px 0px 2px rgba(255,255,255,0.7);
    text-shadow: 0px 0px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3);
}
.FS2_Button_P {
    font-size: 100%;
    color: #ffffff;
    padding: 9px;
    background-color: #900;
    background: -moz-linear-gradient(top,#900,#900);
    background: -webkit-linear-gradient(top,#900,#900);
    background: -o-linear-gradient(top,#900,#900);
    background: -ms-linear-gradient(top,#900,#900);
    background: linear-gradient(to bottom,#900,#900);
    border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    border: none;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 3px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 3px rgba(255,255,255,0.5);
    -o-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 3px rgba(255,255,255,0.5);
    text-shadow: 0px -1px 0px rgba(000,000,000,0.5),0px 1px 0px rgba(255,255,255,0.2);
    margin-bottom: 10px;
    width: 90%;
}
.FS2_Button_N {
    font-size: 100%;
    color: #404040;
    padding: 9px;
    background-color: #dbdbdb;
    background: -moz-linear-gradient(top,#dbdbdb 0%,#dbdbdb);
    background: -webkit-linear-gradient(top,#dbdbdb 0%,#dbdbdb);
    background: -o-linear-gradient(top,#dbdbdb 0%,#dbdbdb);
    background: -ms-linear-gradient(top,#dbdbdb 0%,#dbdbdb);
    background: linear-gradient(to bottom,#dbdbdb 0%,#dbdbdb);
    border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    border: none;
    -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 3px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.3),inset 0px 0px 1px rgba(201,201,201,1);
    text-shadow: 0px -1px 0px rgba(156,156,156,0.2),0px 1px 0px rgba(255,255,255,0);
    margin-bottom: 10px;
    width: 90%;
}
.FS2_table input[type="text"], .FS2_table input[type="password"], .FS2_table input[type="number"], .FS2_table input[type="email"], .FS2_table input[type="tel"], .FS2_list input[type="text"], .FS2_list input[type="password"], .FS2_list input[type="number"], .FS2_list input[type="email"], .FS2_list input[type="tel"], .FS2_table select, .FS2_list select, .FS2_table textarea, .FS2_list textarea, #fs2_usePoint {
    border: 1px solid #61881E;
    padding: 5px;
}
.FS2_orderFlow {
    text-align: center;
    padding: 1rem;
}
/************************************************************
	パンくず
*************************************************************/

/************************************************************
	ログインエリア
*************************************************************/


/************************************************************
	フリーページ
*************************************************************/
/************************************************************
	マイページ
*************************************************************/

	/************************************************************
		アドレス帳
	*************************************************************/
	/************************************************************
		お気に入り一覧
	*************************************************************/
	.FS2_WishList .FS2_Item_table td {
		vertical-align: middle;
		width: 50%;
		padding: 1rem;
	}
	.FS2_WishList .FS2_Item_Thumbnail img {
		margin: 0;
		width: 100%;
		max-width: 100px;
	}
	.FS2_WishList .FS2_itemPrice_text {
		padding: 0px;
		margin: 0;
	}
	FS2_WishList span.FS2_WishListDate {
		display: block;
		font-size: 1.2rem;
	}
	
/************************************************************
	お支払いページ
*************************************************************/
.userTable_01 ,
.userTable_02 {
    border: none!important;
    margin-bottom: 3rem!important;
}
.userTable_01 th ,
.userTable_01 td ,
.userTable_02 th ,
.userTable_02 td {
    border: 1px solid #CCC!important;
    padding: 2rem!important;
    box-sizing: border-box;
}
.userTable_01 th {
    font-size: 1.6rem;
    font-weight: bold;
}
.userTable_01 caption {
    font-size: 1.8rem;
}
.CrossHead {
    font-size: 2rem;
}
.system_content {
    font-family: 游ゴシック, YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.system_content input,
.system_content textarea,
.system_content select {
	font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","メイリオ",Meiryo,Arial,Helvetica,sans-serif;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
    border: 1px solid #CCC;
}
.system_content input#submit_0,
.system_content input#settleEdit ,
.system_content input#submit {
    border: none!important;
}
.system_content textarea {
    width: 100%;
    box-sizing: border-box;
}

.FS2_WrappingComment {
}
.FS2_WrappingComment p {
    display: block;
    margin-bottom: 1rem;
    background: #FFFFEF;
    box-sizing: border-box;
    padding: 0.5rem 1rem;
    border: 1px solid #CC0;
    line-height: 1.6;
}
.FS2_WrappingComment a {
	text-decoration: underline;
	color: #900;
}
.FS2_WrappingComment span {
    color: #FFF;
    background: #C00;
    padding: 0.5rem;
    box-sizing: border-box;
    border-radius: 0.5rem;
    margin: 0 0 0.5rem;
    display: block;
    text-align: center;
}
.FS2_WrappingBikou p {
    display: block;
    margin-bottom: 1rem;
    background: #FFFFEF;
    box-sizing: border-box;
    padding: 0.5rem 1rem;
    border: 1px solid #CC0;
    line-height: 1.6;
}
.FS2_WrappingBikou span {
    color: #FFF;
    background: #C00;
    padding: 0.5rem;
    box-sizing: border-box;
    border-radius: 0.5rem;
    margin: 0 0 0.5rem;
    display: block;
    text-align: center;
}